<?php 
require "../Run.php";
$file_pic = '../style/ico';
$dir_handle = opendir($file_pic);
$css ='<style>
.picsel{
padding:5px;
}
.picsel a img{
margin:5px;}
a img{
border:1px solid #f8f8f8;
}
a img:hover{
background-color:#efefef;
border:1px solid #328cc9}</style>'.$css;
echo head('').'<body><div class="title">表情选择</div><div class="picsel">';
while($file = readdir($dir_handle)){
if($file != '.' && $file != '..'){
$dirfile = $file_pic.'/'.$file;
echo '<a href="#"><img src="'.$dirfile.'" style="height:30px;width:30px;"></a>';
	}
}
echo '</div></body></html>';
?>